Integrity Servers
cancel
Showing results for 
Search instead for 
Did you mean: 

rx2600 firmware and OpenVMS 8.3

 
William Webb_2
Frequent Advisor

rx2600 firmware and OpenVMS 8.3


Running two rx2600 systems booted from EMC storage; firmware is at least 6 months - 1 year + out of date-

What is the most recent version of firmware available for these boxes (online shows something for 8.2-1 but nothing for 8.3)

What version of firmware have you found works best with VMS 8.3?

Thanks

WWWebb

2 REPLIES 2
Sameer_Nirmal
Honored Contributor

Re: rx2600 firmware and OpenVMS 8.3

As per the release notes of OpenVMS 8.3 at
http://h71000.www7.hp.com/doc/83final/6677/ovms_83_rel_notes.pdf the tested and recommended firmware version for server rx2600 is
SFW - 2.31
BMC - 1.53
MP - E.03.15

Knowing this document is dated July'06, there is a possiblity that the latest firmware maybe compatible/tested for OpenVMS 8.3 . You might want to contact HP support to confirm about this.
TY 007
Honored Contributor

Re: rx2600 firmware and OpenVMS 8.3

Hello William,

rx2600 System 02.31, BMC 01.53 & iLO MP E.03.30 Firmware (ISO Image):
ftp://ftp.hp.com/pub/softlib/software8/COL4171/ux-46489-1/PF_CPEAKSYS0231B.zip


Thanks